.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6bab5a1f-36c6-6857-3861-e14b0ec0cdb2 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
